[Project Settings]
strBlackSurface=
strRedSurface=
nLinearPrecision=2
nCoordinatePrecision=2
nElevationPrecision=2
nAngularPrecision=1
nGradePrecision=3
nUnitlessPrecision=3
strVioletionPatternName=SOLID
strVioletionPatternColor=1
dVioletionPatternScale=1.0000000000
dVioletionPatternSpace=1.0000000000
bAutoCheckViolations=0
bClimaticArea=1
dDepthFreeze=0.8000000002
bIntersectNormVerification=0
nTypeCase=0
nTypeStormCollector=0
nTypeWaterInlet=0
nFStayLength=6.0000000000
nFStayAccros=2.0000000000
nTypeFStay=0
dSizeFStay=4.0000000000
dChannelWidth=1.5000000000
dCaseDrawWidth=1.3500000002
bUseNetWidthInChannel=1
bUseNetWidthInCase=1
nSStayLength=6.0000000000
nSStayAccros=2.0000000000
nTypeSStay=0
dSizeSStay=4.0000000000
nBiasType=2
nInternalVersionNumber=1
strTrenchGrade=
dDiamFStay=2.0000000000
dDiamSStay=2.0000000000
[Layers]
Траншеи=S_NET_TRENCH
Оси проездов=S_AXIS
Подписи компенсаторов=S_COMPENSATOR_INSCRIPTION
Бордюрные камни=S_BORDER
Нарушения расстояний=G_DAMAGE
